p {margin:0px; padding:0px; line-height:100%}
body { height:100%; }
html,body { 
-webkit-text-size-adjust:100%;
background-color: #000000;
}
.cLinkHidden {position:absolute; visibility:hidden; left:0px; top:0px; width:0px; height:0px; overflow:hidden;}
#Page {overflow:hidden;position:relative;width:1007px;height:1000px;;}
#Img1 {display:block;overflow:hidden;position:absolute;left:5px;top:9px;width:303px;height:208px;z-index:2;min-width:303px;}
#Img1Inner {position: absolute;width:303px;height:208px;border:0px;}
#Img5 {display:block;overflow:hidden;position:absolute;left:7px;top:438px;width:303px;height:142px;z-index:3;min-width:303px;}
#Img5Inner {position: absolute;width:303px;height:142px;border:0px;}
#ACCUEIL {display:block;overflow:hidden;position:absolute;left:79px;top:224px;width:159px;height:35px;z-index:4;background:url('./buttons/photographie_ACCUEIL.png');background-repeat:no-repeat;}
#ACCUEIL.Up {background-position: 0 0;}
#ACCUEIL.Down {background-position: -159px 0;}
#ACCUEIL.Over {background-position: -318px 0;}
#ACCUEIL p {cursor:pointer;position:absolute;z-index:2;font-weight:bold;font-family:Microsoft Sans Serif;font-size:12px;color:#FFFFFF;}
#ACCUEIL.Up p {top:11px;left:53px;}
#ACCUEIL.Down p {top:12px;left:54px;}
#ACCUEIL.Over p {top:11px;left:53px;}
#ACCUEIL div {display:none;}
#com {display:none;overflow:hidden;position:absolute;left:79px;top:253px;width:159px;height:35px;z-index:5;background:url('./buttons/photographie_ACCUEIL.png');background-repeat:no-repeat;}
#com.Up {background-position: 0 0;}
#com.Down {background-position: -159px 0;}
#com.Over {background-position: -318px 0;}
#com p {cursor:pointer;position:absolute;z-index:2;font-weight:bold;font-family:Microsoft Sans Serif;font-size:12px;color:#FFFFFF;}
#com.Up p {top:11px;left:27px;}
#com.Down p {top:12px;left:28px;}
#com.Over p {top:11px;left:27px;}
#com div {display:none;}
#But1 {display:block;overflow:hidden;position:absolute;left:79px;top:287px;width:159px;height:35px;z-index:6;background:url('./buttons/photographie_ACCUEIL.png');background-repeat:no-repeat;}
#But1.Up {background-position: 0 0;}
#But1.Down {background-position: -159px 0;}
#But1.Over {background-position: -318px 0;}
#But1 p {cursor:pointer;position:absolute;z-index:2;font-weight:bold;font-family:Microsoft Sans Serif;font-size:12px;color:#FFFFFF;}
#But1.Up p {top:11px;left:41px;}
#But1.Down p {top:12px;left:42px;}
#But1.Over p {top:11px;left:41px;}
#But1 div {display:none;}
#boutique {display:block;overflow:hidden;position:absolute;left:76px;top:357px;width:159px;height:35px;z-index:7;background:url('./buttons/photographie_ACCUEIL.png');background-repeat:no-repeat;}
#boutique.Up {background-position: 0 0;}
#boutique.Down {background-position: -159px 0;}
#boutique.Over {background-position: -318px 0;}
#boutique p {cursor:pointer;position:absolute;z-index:2;font-weight:bold;font-family:Microsoft Sans Serif;font-size:12px;color:#FFFFFF;}
#boutique.Up p {top:11px;left:14px;}
#boutique.Down p {top:12px;left:15px;}
#boutique.Over p {top:11px;left:14px;}
#boutique div {display:none;}
#contact {display:block;overflow:hidden;position:absolute;left:77px;top:397px;width:159px;height:35px;z-index:8;background:url('./buttons/photographie_ACCUEIL.png');background-repeat:no-repeat;}
#contact.Up {background-position: 0 0;}
#contact.Down {background-position: -159px 0;}
#contact.Over {background-position: -318px 0;}
#contact p {cursor:pointer;position:absolute;z-index:2;font-weight:bold;font-family:Microsoft Sans Serif;font-size:12px;color:#FFFFFF;}
#contact.Up p {top:11px;left:50px;}
#contact.Down p {top:12px;left:51px;}
#contact.Over p {top:11px;left:50px;}
#contact div {display:none;}
#Img3 {display:block;overflow:hidden;position:absolute;left:796px;top:6px;width:170px;height:269px;z-index:9;min-width:170px;}
#Img3Inner {position: absolute;width:170px;height:269px;border:0px;}
#Img4 {display:block;overflow:hidden;position:absolute;left:797px;top:317px;width:170px;height:269px;z-index:10;min-width:170px;}
#Img4Inner {position: absolute;width:170px;height:269px;border:0px;}
#Text1 {word-wrap:break-word; display:block;position:absolute;left:323px;top:9px;padding-left:15px;padding-top:15px;padding-right:15px;padding-bottom:15px;width:438px;height:72px;z-index:11;}
#But2 {display:block;overflow:hidden;position:absolute;left:361px;top:68px;width:159px;height:35px;z-index:12;background:url('./buttons/photographie_But2.png');background-repeat:no-repeat;}
#But2.Up {background-position: 0 0;}
#But2.Down {background-position: -159px 0;}
#But2.Over {background-position: -318px 0;}
#But2 p {cursor:pointer;position:absolute;z-index:2;font-weight:bold;text-decoration:underline;font-family:Microsoft Sans Serif;font-size:11px;color:#FFFFFF;}
#But2.Up p {top:12px;left:57px;}
#But2.Down p {top:13px;left:58px;}
#But2.Over p {top:12px;left:57px;}
#But2 div {display:none;}
#But3 {display:block;overflow:hidden;position:absolute;left:590px;top:253px;width:159px;height:35px;z-index:13;background:url('./buttons/photographie_But2.png');background-repeat:no-repeat;}
#But3.Up {background-position: 0 0;}
#But3.Down {background-position: -159px 0;}
#But3.Over {background-position: -318px 0;}
#But3 p {cursor:pointer;position:absolute;z-index:2;font-weight:bold;text-decoration:underline;font-family:Microsoft Sans Serif;font-size:11px;color:#FFFFFF;}
#But3.Up p {top:12px;left:51px;}
#But3.Down p {top:13px;left:52px;}
#But3.Over p {top:12px;left:51px;}
#But3 div {display:none;}
#But4 {display:block;overflow:hidden;position:absolute;left:591px;top:70px;width:159px;height:35px;z-index:14;background:url('./buttons/photographie_But2.png');background-repeat:no-repeat;}
#But4.Up {background-position: 0 0;}
#But4.Down {background-position: -159px 0;}
#But4.Over {background-position: -318px 0;}
#But4 p {cursor:pointer;position:absolute;z-index:2;font-weight:bold;text-decoration:underline;font-family:Microsoft Sans Serif;font-size:11px;color:#FFFFFF;}
#But4.Up p {top:12px;left:52px;}
#But4.Down p {top:13px;left:53px;}
#But4.Over p {top:12px;left:52px;}
#But4 div {display:none;}
#But5 {display:block;overflow:hidden;position:absolute;left:367px;top:253px;width:159px;height:35px;z-index:15;background:url('./buttons/photographie_But2.png');background-repeat:no-repeat;}
#But5.Up {background-position: 0 0;}
#But5.Down {background-position: -159px 0;}
#But5.Over {background-position: -318px 0;}
#But5 p {cursor:pointer;position:absolute;z-index:2;font-weight:bold;text-decoration:underline;font-family:Microsoft Sans Serif;font-size:11px;color:#FFFFFF;}
#But5.Up p {top:12px;left:45px;}
#But5.Down p {top:13px;left:46px;}
#But5.Over p {top:12px;left:45px;}
#But5 div {display:none;}
#But6 {display:block;overflow:hidden;position:absolute;left:364px;top:110px;width:159px;height:35px;z-index:16;background:url('./buttons/photographie_But2.png');background-repeat:no-repeat;}
#But6.Up {background-position: 0 0;}
#But6.Down {background-position: -159px 0;}
#But6.Over {background-position: -318px 0;}
#But6 p {cursor:pointer;position:absolute;z-index:2;font-weight:bold;text-decoration:underline;font-family:Microsoft Sans Serif;font-size:11px;color:#FFFFFF;}
#But6.Up p {top:12px;left:42px;}
#But6.Down p {top:13px;left:43px;}
#But6.Over p {top:12px;left:42px;}
#But6 div {display:none;}
#But7 {display:block;overflow:hidden;position:absolute;left:366px;top:206px;width:159px;height:35px;z-index:17;background:url('./buttons/photographie_But2.png');background-repeat:no-repeat;}
#But7.Up {background-position: 0 0;}
#But7.Down {background-position: -159px 0;}
#But7.Over {background-position: -318px 0;}
#But7 p {cursor:pointer;position:absolute;z-index:2;font-weight:bold;text-decoration:underline;font-family:Microsoft Sans Serif;font-size:11px;color:#FFFFFF;}
#But7.Up p {top:12px;left:57px;}
#But7.Down p {top:13px;left:58px;}
#But7.Over p {top:12px;left:57px;}
#But7 div {display:none;}
#But8 {display:block;overflow:hidden;position:absolute;left:591px;top:112px;width:159px;height:35px;z-index:18;background:url('./buttons/photographie_But2.png');background-repeat:no-repeat;}
#But8.Up {background-position: 0 0;}
#But8.Down {background-position: -159px 0;}
#But8.Over {background-position: -318px 0;}
#But8 p {cursor:pointer;position:absolute;z-index:2;font-weight:bold;text-decoration:underline;font-family:Microsoft Sans Serif;font-size:11px;color:#FFFFFF;}
#But8.Up p {top:12px;left:48px;}
#But8.Down p {top:13px;left:49px;}
#But8.Over p {top:12px;left:48px;}
#But8 div {display:none;}
#But9 {display:block;overflow:hidden;position:absolute;left:592px;top:158px;width:159px;height:35px;z-index:19;background:url('./buttons/photographie_But2.png');background-repeat:no-repeat;}
#But9.Up {background-position: 0 0;}
#But9.Down {background-position: -159px 0;}
#But9.Over {background-position: -318px 0;}
#But9 p {cursor:pointer;position:absolute;z-index:2;font-weight:bold;text-decoration:underline;font-family:Microsoft Sans Serif;font-size:11px;color:#FFFFFF;}
#But9.Up p {top:12px;left:11px;}
#But9.Down p {top:13px;left:12px;}
#But9.Over p {top:12px;left:11px;}
#But9 div {display:none;}
#But11 {display:block;overflow:hidden;position:absolute;left:365px;top:157px;width:159px;height:35px;z-index:20;background:url('./buttons/photographie_But2.png');background-repeat:no-repeat;}
#But11.Up {background-position: 0 0;}
#But11.Down {background-position: -159px 0;}
#But11.Over {background-position: -318px 0;}
#But11 p {cursor:pointer;position:absolute;z-index:2;font-weight:bold;text-decoration:underline;font-family:Microsoft Sans Serif;font-size:11px;color:#FFFFFF;}
#But11.Up p {top:12px;left:52px;}
#But11.Down p {top:13px;left:53px;}
#But11.Over p {top:12px;left:52px;}
#But11 div {display:none;}
#But10 {display:block;overflow:hidden;position:absolute;left:592px;top:204px;width:159px;height:35px;z-index:21;background:url('./buttons/photographie_But2.png');background-repeat:no-repeat;}
#But10.Up {background-position: 0 0;}
#But10.Down {background-position: -159px 0;}
#But10.Over {background-position: -318px 0;}
#But10 p {cursor:pointer;position:absolute;z-index:2;font-weight:bold;text-decoration:underline;font-family:Microsoft Sans Serif;font-size:11px;color:#FFFFFF;}
#But10.Up p {top:12px;left:54px;}
#But10.Down p {top:13px;left:55px;}
#But10.Over p {top:12px;left:54px;}
#But10 div {display:none;}
#Text2 {word-wrap:break-word; display:block;position:absolute;left:335px;top:343px;padding-left:15px;padding-top:15px;padding-right:15px;padding-bottom:15px;width:422px;height:227px;z-index:22;}
#Text4 {word-wrap:break-word; display:block;position:absolute;left:494px;top:763px;padding-left:15px;padding-top:15px;padding-right:15px;padding-bottom:15px;width:111px;height:49px;z-index:23;}
